import { post } from '@/api/http'
export default {
    // 更新册别
    SaveOrUpdateVolume: function(data) {
        return post('/common/volume/upsert', data)
    },
	FindVolumes:function(data) {
        return post('/common/volume/find', data)
    },
	DeleteVolume:function(data) {
	    return post('/common/volume/delete', data)
	},
	GetTreeByVolume:function(data) {
	    return post('/common/syllabus/find-id', data)
	},
	UpsertTree:function(data) {
	    return post('/common/syllabus/upsert-tree', data)
	},
	DeleteTree:function(data) {
	    return post('/common/syllabus/delete', data)
	},
	// 查找知识块数量
	FindBlockCount: function (data) {
		return post('/knowledges/find-count', data)
	},
    
}
